<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
  <meta charset="utf-8" />
  <meta content="width=device-width,initial-scale=1" name="viewport" />
  <meta content="IE=edge" http-equiv="X-UA-Compatible" />
  <script>
    var cl = document.querySelector('html').classList;
    cl.remove('no-js');
    cl.add('has-js');
  </script>
  <link rel="icon" href="{{PUBLIC_URL}}/images/favicon.ico">
  <link rel="icon" type="image/png" sizes="32x32" href="{{PUBLIC_URL}}/images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="{{PUBLIC_URL}}/images/favicon-16x16.png">
  <title>{{title}}</title>
  <style>
    .no-js .ebsi-hidden-no-js {
      display: none;
    }
  </style>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
    integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
  <link rel="stylesheet"
    href="https://cdn1.fpfis.tech.ec.europa.eu/ecl/v2.21.0/ec-preset-website/styles/ecl-ec-preset-website.css"
    media="screen" />
  <link rel="stylesheet" href="{{PUBLIC_URL}}/stylesheets/style.css" />
</head>

<body>
  {{>header}}
  <main class="ecl-container ecl-u-mb-xl">
    <p class="ecl-u-type-heading-5">Disclaimer: this is a demo website to show the technical capabilities of the EBSI
      project.
      <br>Prerequisites: The user must have created a wallet and be logged in the EBSI Wallet using EU Login.
    </p>
    {{{body}}}
  </main>
  <script src="https://code.jquery.com/jquery-1.12.4.min.js"
    integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
    integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
    crossorigin="anonymous"></script>
  <script type="text/javascript" src="{{ PUBLIC_URL }}/javascripts/index.js"></script>
</body>

</html>
